<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Partenaires de la recherche"/> 
    </wo:CktlBreadcrumb>

	<webobject name = "ContainerUpdate">
		<webobject name = "PartenaireRechercheTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$currentPartenaireRecherche.nomPrenomAffichage"/></td>
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<webobject name = "AjouterPartenaireRecherche" />
				<webobject name = "SupprimerPartenaireRecherche" />
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
	</webobject>
	
	<webobject name = "AjoutPartenaireRechercheWindow">
		<webobject name = "AjoutPartenaireRechercheForm">
			<webobject name = "PartenaireRechercheSearch" />
			<webobject name = "Valider" />
			<webobject name = "AnnulerAjout" />
		</webobject>
	</webobject>
    
</wo:Wrapper>